# Class: AdminPostPaymentRefundsReq

[internal](../modules/internal-16.md).AdminPostPaymentRefundsReq

## Properties

### amount

• **amount**: `number`

#### Defined in

medusa/dist/api/routes/admin/payments/refund-payment.d.ts:85

___

### note

• `Optional` **note**: `string`

#### Defined in

medusa/dist/api/routes/admin/payments/refund-payment.d.ts:87

___

### reason

• **reason**: [`RefundReason`](../enums/internal-16.RefundReason.md)

#### Defined in

medusa/dist/api/routes/admin/payments/refund-payment.d.ts:86
